Subject: Trainer Candidate - Priyanka srivastava Priyanka
From: Priyanka srivastava Priyanka <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:36:54 -0400

| | Tech Support Test

Name | Priyanka srivastava Priyanka
E-mail | [email-masked]
Phone Number | (91) 6393085858
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Lenskart.com | Store manager | NA | 35000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I handle and take care of the on the job training of all the new joiners for the entire UP region.
Handling operations of the store.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Motivating freshers to stick to the company for there growth and development, since freshers always stay in easy as they have came out of an environment which was not governed by a boss did not held them accountable for certain task and started working in a complete new environment sometimes becomes monotonous for them. So retaining such employee has been a task

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When you only provide sale and after sale service it is a good service.
But when you provide after sale service with empathy it becomes a great customer service

What according to you makes you a good candidate for this position?

I consider my self as a fairly good team leader I believe in developing and growth of not only myself but also my peers.
Eager to learn and competitive for betterment of the company

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |